/**
 * @file
 * Visual styles for Startup Growth Lite's icons list.
 */
ul.icons-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.icons-list li {
  display: inline-block;
  margin: 4px 4px;
}
ul.icons-list li a {
  line-height: 5px;
  display: block;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  color: #ffcd21;
}
ul.icons-list li i {
  width: 100%;
  height: 100%;
  font-size: 23px;
  line-height: 37px;
}
ul.icons-list li a:hover {
  text-decoration: none;
  color: #002245;
}
ul.icons-list .text {
  font-size: 15px;
  text-transform:none;
  margin: 16px 0 0 0;
  float: left;
  text-align: left;
}

ul.icons-list .text-ph {
  text-transform:none;
  margin: 6px 0 0 0;
  float: left;
  text-align: left;
}

ul.icons-list .text-mail {
  text-transform:none;
  margin: 13px 0px 0px 8px;
  float: left;
  text-align: left;
  color:#15415e;
  font-size:18px;
}
ul.icons-list .text-mail-icon {
  text-transform:none;
  margin: 5px 0 0 0;
  float: left;
  text-align: left;
  color:#15415e;
  font-size: 15px; 
  line-height: 20px;
  padding-left: 35px;
  padding-right: 5px;
}

@media (min-width:992px) and (max-width:1199px) {
  ul.icons-list li {
    margin: 4px 5px;
  }
}
@media (max-width:991px) {
  ul.icons-list {
    text-align: center;
  }
  ul.icons-list .text {
    margin: 10px 0;
    float: none !important;
    display: block;
    float: none;
    text-align: center;
  }
}

/*icons list @colored-region*/
.colored-region ul.icons-list li a {
  color: #e1e1e1;
}
.colored-region ul.icons-list li a:hover,
.colored-region.black ul.icons-list li a:hover {
  color: #ffffff;
}

#block-socialbookmarks {text-align:center;}
